Loading...
Searching...
No Matches
DynamicSetting Struct Reference

## Data Fields

int | frame_number
char * | optstr

## Detailed Description

Examples
  qsv_transcode.c.

Definition at line 51 of file qsv_transcode.c.

## Field Documentation

## frame_number

int DynamicSetting::frame_number

Examples
  qsv_transcode.c.

Definition at line 52 of file qsv_transcode.c.

## optstr

char* DynamicSetting::optstr

Examples
  qsv_transcode.c.

Definition at line 53 of file qsv_transcode.c.

The documentation for this struct was generated from the following file:

- doc/examples/qsv_transcode.c